Debian Bug report logs - #656383
FTBFS on kfreebsd-* (Build-Depends unconditionally on

version graph

Package: drizzle; Maintainer for drizzle is Tobias Frost <tobi@coldtobi.de>; Source for drizzle is src:drizzle.

Reported by: Christoph Egger <christoph@debian.org>

Date: Wed, 18 Jan 2012 22:15:08 UTC

Severity: important

Tags: sid, wheezy

Fixed in versions drizzle/2011.03.13-3, systemtap/1.7-1~experimental1

Done: Timo Juhani Lindfors <timo.lindfors@iki.fi>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, drizzle@packages.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#656383; Package kfreebsd-kernel-headers. (Wed, 18 Jan 2012 22:15:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, drizzle@packages.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 18 Jan 2012 22:15:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: undeclared file conflict with systemtap-sdt-dev_1.6-1
Date: Wed, 18 Jan 2012 23:16:14 +0100
Package: kfreebsd-kernel-headers
Version: 0.62
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org, drizzle@packages.debian.org

Hi!

  Noticed a file conflict in drizzle's build log on kfreebsd:

dpkg: error processing /var/cache/apt/archives/systemtap-sdt-dev_1.6-1_all.deb (--unpack):
 trying to overwrite '/usr/include/sys/sdt.h', which is also in package kfreebsd-kernel-headers 0.62

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#656383; Package kfreebsd-kernel-headers. (Thu, 19 Jan 2012 17:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 19 Jan 2012 17:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 656383@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Christoph Egger <christoph@debian.org>, 656383@bugs.debian.org
Cc: systemtap-sdt-dev@packages.debian.org, drizzle@packages.debian.org
Subject: Re: Bug#656383: undeclared file conflict with systemtap-sdt-dev_1.6-1
Date: Thu, 19 Jan 2012 17:07:46 +0000
clone 656383 -1
reassign -1 systemtap-sdt-dev
retitle -1 uninstallable on kfreebsd-* (should be Architecture: linux-any)
severity -1 important
reassign 656383 drizzle
retitle 656383 FTBFS on kfreebsd-* (Build-Depends unconditionally on
linux-specific package)
severity 656383 important
thanks

El 18 de gener de 2012 22:16, Christoph Egger <christoph@debian.org> ha escrit:
>  Noticed a file conflict in drizzle's build log on kfreebsd:
>
> dpkg: error processing /var/cache/apt/archives/systemtap-sdt-dev_1.6-1_all.deb (--unpack):
>  trying to overwrite '/usr/include/sys/sdt.h', which is also in package kfreebsd-kernel-headers 0.62

As systemtap-sdt-dev is a Linux-specific package, there's no point in
trying to make it installable on GNU/kFreeBSD, as it shouldn't be
available there in first place.

-- 
Robert Millan




Bug 656383 cloned as bug 656477. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Jan 2012 17:09:03 GMT) Full text and rfc822 format available.

Bug reassigned from package 'kfreebsd-kernel-headers' to 'drizzle'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Jan 2012 17:09:09 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions kfreebsd-kernel-headers/0.62. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Jan 2012 17:09:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'FTBFS on kfreebsd-* (Build-Depends unconditionally on' from 'undeclared file conflict with systemtap-sdt-dev_1.6-1' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Jan 2012 17:09:10 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'serious' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Jan 2012 17:09:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Tobias Frost <tobi@coldtobi.de>:
Bug#656383; Package drizzle. (Thu, 19 Jan 2012 17:21:53 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
Extra info received and forwarded to list. Copy sent to Tobias Frost <tobi@coldtobi.de>. (Thu, 19 Jan 2012 17:21:53 GMT) Full text and rfc822 format available.

Message #25 received at 656383@bugs.debian.org (full text, mbox):

From: Timo Juhani Lindfors <timo.lindfors@iki.fi>
To: Robert Millan <rmh@debian.org>
Cc: Christoph Egger <christoph@debian.org>, 656383@bugs.debian.org, systemtap-sdt-dev@packages.debian.org, drizzle@packages.debian.org
Subject: Re: Bug#656383: undeclared file conflict with systemtap-sdt-dev_1.6-1
Date: Thu, 19 Jan 2012 19:20:03 +0200
Robert Millan <rmh@debian.org> writes:
> As systemtap-sdt-dev is a Linux-specific package, there's no point in
> trying to make it installable on GNU/kFreeBSD, as it shouldn't be
> available there in first place.

Thanks for the report.

I guess we should make systemtap-sdt-dev, systemtap-doc and
systemtap-common "Architecture: linux-any".

-Timo





Added tag(s) pending. Request was from Tobias Frost <tobi@coldtobi.de> to control@bugs.debian.org. (Fri, 20 Jan 2012 06:27:03 GMT) Full text and rfc822 format available.

Reply sent to Tobias Frost <tobi@coldtobi.de>:
You have taken responsibility. (Sun, 29 Jan 2012 12:51:44 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Sun, 29 Jan 2012 12:51:47 GMT) Full text and rfc822 format available.

Message #32 received at 656383-close@bugs.debian.org (full text, mbox):

From: Tobias Frost <tobi@coldtobi.de>
To: 656383-close@bugs.debian.org
Subject: Bug#656383: fixed in drizzle 2011.03.13-3
Date: Sun, 29 Jan 2012 12:48:08 +0000
Source: drizzle
Source-Version: 2011.03.13-3

We believe that the bug you reported is fixed in the latest version of
drizzle, which is due to be installed in the Debian FTP archive:

drizzle-client_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-client_2011.03.13-3_amd64.deb
drizzle-dbg_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-dbg_2011.03.13-3_amd64.deb
drizzle-dev-doc_2011.03.13-3_all.deb
  to main/d/drizzle/drizzle-dev-doc_2011.03.13-3_all.deb
drizzle-dev_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-dev_2011.03.13-3_amd64.deb
drizzle-doc_2011.03.13-3_all.deb
  to main/d/drizzle/drizzle-doc_2011.03.13-3_all.deb
drizzle-plugin-auth-file_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-auth-file_2011.03.13-3_amd64.deb
drizzle-plugin-auth-http_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-auth-http_2011.03.13-3_amd64.deb
drizzle-plugin-auth-ldap_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-auth-ldap_2011.03.13-3_amd64.deb
drizzle-plugin-auth-pam_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-auth-pam_2011.03.13-3_amd64.deb
drizzle-plugin-dev_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-dev_2011.03.13-3_amd64.deb
drizzle-plugin-filtered-replicator_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-filtered-replicator_2011.03.13-3_amd64.deb
drizzle-plugin-gearman-udf_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-gearman-udf_2011.03.13-3_amd64.deb
drizzle-plugin-haildb_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-haildb_2011.03.13-3_amd64.deb
drizzle-plugin-logging-gearman_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-logging-gearman_2011.03.13-3_amd64.deb
drizzle-plugin-logging-query_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-logging-query_2011.03.13-3_amd64.deb
drizzle-plugin-mysql-protocol_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-mysql-protocol_2011.03.13-3_amd64.deb
drizzle-plugin-mysql-unix-socket-protocol_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-mysql-unix-socket-protocol_2011.03.13-3_amd64.deb
drizzle-plugin-pbms_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-pbms_2011.03.13-3_amd64.deb
drizzle-plugin-performance-dictionary_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-performance-dictionary_2011.03.13-3_amd64.deb
drizzle-plugin-rabbitmq_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-rabbitmq_2011.03.13-3_amd64.deb
drizzle-plugin-simple-user-policy_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-simple-user-policy_2011.03.13-3_amd64.deb
drizzle-plugin-slave_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle-plugin-slave_2011.03.13-3_amd64.deb
drizzle_2011.03.13-3.debian.tar.gz
  to main/d/drizzle/drizzle_2011.03.13-3.debian.tar.gz
drizzle_2011.03.13-3.dsc
  to main/d/drizzle/drizzle_2011.03.13-3.dsc
drizzle_2011.03.13-3_amd64.deb
  to main/d/drizzle/drizzle_2011.03.13-3_amd64.deb
libdrizzle-dbg_2011.03.13-3_amd64.deb
  to main/d/drizzle/libdrizzle-dbg_2011.03.13-3_amd64.deb
libdrizzle-dev_2011.03.13-3_amd64.deb
  to main/d/drizzle/libdrizzle-dev_2011.03.13-3_amd64.deb
libdrizzle1_2011.03.13-3_amd64.deb
  to main/d/drizzle/libdrizzle1_2011.03.13-3_amd64.deb
libdrizzledmessage-dev_2011.03.13-3_amd64.deb
  to main/d/drizzle/libdrizzledmessage-dev_2011.03.13-3_amd64.deb
libdrizzledmessage0_2011.03.13-3_amd64.deb
  to main/d/drizzle/libdrizzledmessage0_2011.03.13-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 656383@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Frost <tobi@coldtobi.de> (supplier of updated drizzle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 28 Jan 2012 17:51:18 +0100
Source: drizzle
Binary: drizzle-client drizzle drizzle-plugin-auth-file drizzle-plugin-auth-http drizzle-plugin-auth-ldap drizzle-plugin-auth-pam drizzle-plugin-filtered-replicator drizzle-plugin-haildb drizzle-plugin-gearman-udf drizzle-plugin-logging-gearman drizzle-plugin-logging-query drizzle-plugin-mysql-protocol drizzle-plugin-mysql-unix-socket-protocol drizzle-plugin-performance-dictionary drizzle-plugin-pbms drizzle-plugin-rabbitmq drizzle-plugin-slave drizzle-plugin-simple-user-policy drizzle-plugin-dev libdrizzledmessage0 libdrizzledmessage-dev drizzle-doc drizzle-dev drizzle-dev-doc drizzle-dbg libdrizzle-dev libdrizzle-dbg libdrizzle1
Architecture: source amd64 all
Version: 2011.03.13-3
Distribution: unstable
Urgency: low
Maintainer: Tobias Frost <tobi@coldtobi.de>
Changed-By: Tobias Frost <tobi@coldtobi.de>
Description: 
 drizzle    - Server binaries for Drizzle Database
 drizzle-client - Client binaries for Drizzle Database
 drizzle-dbg - Debugging symbols for Drizzle
 drizzle-dev - Development files for Drizzle development
 drizzle-dev-doc - API Documentation for drizzle
 drizzle-doc - Documentation for Drizzle
 drizzle-plugin-auth-file - File-based authentication for Drizzle
 drizzle-plugin-auth-http - HTTP authentication for Drizzle
 drizzle-plugin-auth-ldap - LDAP authentication for Drizzle
 drizzle-plugin-auth-pam - PAM authentication for Drizzle
 drizzle-plugin-dev - Development files for Drizzle plugin development
 drizzle-plugin-filtered-replicator - Filtered Replicator for Drizzle
 drizzle-plugin-gearman-udf - Gearman User Defined Functions for Drizzle
 drizzle-plugin-haildb - HailDB Storage Engine for Drizzle
 drizzle-plugin-logging-gearman - Gearman Logging for Drizzle
 drizzle-plugin-logging-query - Query Logging for Drizzle
 drizzle-plugin-mysql-protocol - MySQL Protocol for Drizzle
 drizzle-plugin-mysql-unix-socket-protocol - MySQL Unix Domain Socket Protocol for Drizzle
 drizzle-plugin-pbms - PrimeBase Blob Streaming for Drizzle
 drizzle-plugin-performance-dictionary - Performance Dictionary for Drizzle
 drizzle-plugin-rabbitmq - RabbitMQ Transaction Log for Drizzle
 drizzle-plugin-simple-user-policy - Simple User Policy for Drizzle
 drizzle-plugin-slave - Replication Slave Plugin for Drizzle
 libdrizzle-dbg - library for the Drizzle and MySQL protocols, debug symbols
 libdrizzle-dev - library for the Drizzle and MySQL protocols, development files
 libdrizzle1 - library for the Drizzle and MySQL protocols
 libdrizzledmessage-dev - Devel library containing serialized messages used with Drizzle
 libdrizzledmessage0 - Library containing serialized messages used with Drizzle
Closes: 649535 656383
Changes: 
 drizzle (2011.03.13-3) unstable; urgency=low
 .
   * Libaio-dev is also not available on hurd.
   * Build-dependency systemtap-sdt-dev is only available on linux
     (Closes: #656383)
   * Honor DEB_BUILD_OPTIONS parallel=n (Closes: #649535)
   * Lowered priority to extra for some packages to be compliant with policy 2.5
   * Postrm: when the package is purged, remove user, group generated in preinst
     and delete the logfiles (removes pipuarts warning)
   * Fix drizzle.init: As the pidfile was not generated due to a missing option
     to start_daemon, /etc/init.d/drizzle stop did not work.
   * Bump standards version to 3.9.2, no changes necessary.
   * Override clean target in debian/rules to clean extra generated files
   * build-dep libgearman changed include path, so patch added.
   * Split drizzle-dev package in drizzle-dev and drizzle-dev-doc due to:
        - it was not empty as advertised, but contained the huge doxygen docs.
        - additionally it was architecture dependent.
        - Big arch-dependent packages are to be avoided
   * The package documentation for drizzle-doc was not reflecting the content of
     the package.
Checksums-Sha1: 
 08fff32fa85cb304069c9f4eb837b4261d145009 4259 drizzle_2011.03.13-3.dsc
 2225dacd49a1039214d47b6255c9b46a32f32545 29540 drizzle_2011.03.13-3.debian.tar.gz
 48716c5418a1a54726319986f4719ecc8cdc245a 1012850 drizzle-client_2011.03.13-3_amd64.deb
 8cd0ec8d09797cf94f628812ae9411debec698ab 3576350 drizzle_2011.03.13-3_amd64.deb
 ae2c503ce2235e89c9d49f4ab28560fa352562ab 537600 drizzle-plugin-auth-file_2011.03.13-3_amd64.deb
 7c41876620788e65c0edd268abc876427ef6f772 534222 drizzle-plugin-auth-http_2011.03.13-3_amd64.deb
 6401d4a97d6f339b8bc21c5d8e9c54a5824c70d6 558552 drizzle-plugin-auth-ldap_2011.03.13-3_amd64.deb
 e97212197ed622bdd72cb3284572feef9d5a20c6 526074 drizzle-plugin-auth-pam_2011.03.13-3_amd64.deb
 cae50380fa07479d3b6c7d014ce96543d24e7ae7 541880 drizzle-plugin-filtered-replicator_2011.03.13-3_amd64.deb
 7ab9b8746e34cb429a6bd5cec383632d187690c4 644408 drizzle-plugin-haildb_2011.03.13-3_amd64.deb
 33549ee1239a06df7b72e5ca81ef1d0f16b15ed6 541114 drizzle-plugin-gearman-udf_2011.03.13-3_amd64.deb
 89d3a6a707d67c9b1bfe0b16378978eef7232eeb 537328 drizzle-plugin-logging-gearman_2011.03.13-3_amd64.deb
 1a4ef32393ec7f865f46081fe56684c9f80a6b58 569662 drizzle-plugin-logging-query_2011.03.13-3_amd64.deb
 59edd7b14fa82c276789c18d9136ffef13692108 517056 drizzle-plugin-mysql-protocol_2011.03.13-3_amd64.deb
 54e85cdabd33027e247bc34bad229de671dc69ad 517092 drizzle-plugin-mysql-unix-socket-protocol_2011.03.13-3_amd64.deb
 686483acc0f801ac6e8c325ac579e745fe595147 536940 drizzle-plugin-performance-dictionary_2011.03.13-3_amd64.deb
 a7f6ec825cb46839a05ac6ad9a52188e4ff55d44 815612 drizzle-plugin-pbms_2011.03.13-3_amd64.deb
 4adf3d6f50639e47808da2218b681b9ac8e76c1a 546950 drizzle-plugin-rabbitmq_2011.03.13-3_amd64.deb
 28123b56ee99a75ca125c45b6b8a8ce136332db3 594148 drizzle-plugin-slave_2011.03.13-3_amd64.deb
 9138561e1a9f2c34618290e8f3e3f0198d1c0992 526174 drizzle-plugin-simple-user-policy_2011.03.13-3_amd64.deb
 cda2c302d8e12fa95471c9b1c704ba6b50b21a90 942576 drizzle-plugin-dev_2011.03.13-3_amd64.deb
 787cf59007fd7edd0280733598c889bf6bd33fc6 783230 libdrizzledmessage0_2011.03.13-3_amd64.deb
 3f326d326a7fde6d43a1afea4c3d6ab5aa15bedd 516954 libdrizzledmessage-dev_2011.03.13-3_amd64.deb
 ae9f8a99113c103052534603654091b654d154bf 792650 drizzle-doc_2011.03.13-3_all.deb
 e1b1fc3b0b79a68b64128b996cf1fd738c85cbbd 516852 drizzle-dev_2011.03.13-3_amd64.deb
 f0073f95b2b74966668c631eae85d9650e1cf094 36129486 drizzle-dev-doc_2011.03.13-3_all.deb
 5036a2dcd1f732df0539639fb1a94539ab3008a4 74399918 drizzle-dbg_2011.03.13-3_amd64.deb
 d0e927d9530d41cbec3f4c1b14a7d6e2d1770de0 535174 libdrizzle-dev_2011.03.13-3_amd64.deb
 8fc3320753a174d35c60d0dc94c0abec63a29d32 579928 libdrizzle-dbg_2011.03.13-3_amd64.deb
 a84194c06030315fd1021394542cab6ad2f09cd3 551440 libdrizzle1_2011.03.13-3_amd64.deb
Checksums-Sha256: 
 87f73a67ddb0cf4032cbfa1eac8f865eecdabd5b664b015727262d37e1cc08e3 4259 drizzle_2011.03.13-3.dsc
 044daf154350c6fee7886523ee3c2c78b2b4373c047c5f6779ecd03af4f0b9f9 29540 drizzle_2011.03.13-3.debian.tar.gz
 6a2765c9c79e2e3f18436fcbd83974587e1d1e85a76a14095e8a4534d2f1636e 1012850 drizzle-client_2011.03.13-3_amd64.deb
 c7805477fdab295a0b76693d4750127cc0160c5423f35929752247bd63d6a8d2 3576350 drizzle_2011.03.13-3_amd64.deb
 c2e3e0f2a847637b9ffe89e8fa1f7b6c471e15e87ed241f8f37b7fb8985e0a31 537600 drizzle-plugin-auth-file_2011.03.13-3_amd64.deb
 ca5c2092af2b8853a24ffc6d20fd8a30ca9804a9828f12b6fecf72afb2651d87 534222 drizzle-plugin-auth-http_2011.03.13-3_amd64.deb
 cc5e5827011a8ca0fd63c18936445cdc8acab1c0bf3130bc842fd6a36d6feb3f 558552 drizzle-plugin-auth-ldap_2011.03.13-3_amd64.deb
 c5d55168ad0a2a1a47a75f43b239547db5179d4e19199a734c7cdc3b167f4c6a 526074 drizzle-plugin-auth-pam_2011.03.13-3_amd64.deb
 ad67e9397106f33e69911fe43477aa884e703a2587e553149810cbb76c436676 541880 drizzle-plugin-filtered-replicator_2011.03.13-3_amd64.deb
 1dcf3856ba5e9ee1f192a1cd325e34b300927a6d96e8d6605d21c9020819ce74 644408 drizzle-plugin-haildb_2011.03.13-3_amd64.deb
 87402b3c02878c1f7c71270350d055ab90c4e670bd566e06c68da6e043a7571b 541114 drizzle-plugin-gearman-udf_2011.03.13-3_amd64.deb
 178ea25e2c2cce821926f1365f2dd045702fc1a9ad69f6a1e41b5e05df16a71f 537328 drizzle-plugin-logging-gearman_2011.03.13-3_amd64.deb
 676ca581e5039eed685f9f13c13a4a713e1de7a4d7adb3fbb2a75d7729f9c064 569662 drizzle-plugin-logging-query_2011.03.13-3_amd64.deb
 a867ec9436810f761deefc21a127a3ae644d3ffc7c225329c6142720ec180df5 517056 drizzle-plugin-mysql-protocol_2011.03.13-3_amd64.deb
 cb8c81fec06c6bc183824aa9c8d0465ff30fa9d568f855f2987854f2f0338c7d 517092 drizzle-plugin-mysql-unix-socket-protocol_2011.03.13-3_amd64.deb
 8b5434fe46d0e9ea95cbd8d15f51c3ff127319cd583d5f9130a199c96d008b9b 536940 drizzle-plugin-performance-dictionary_2011.03.13-3_amd64.deb
 1216b0e0f494b0f526f6c5bdefcb81f4e8e3da059a117b83ae3f917ef93b398d 815612 drizzle-plugin-pbms_2011.03.13-3_amd64.deb
 ce8b7c77d61b502b5e59ed6e722183519ab197827ebe525ed994c796f2f25597 546950 drizzle-plugin-rabbitmq_2011.03.13-3_amd64.deb
 db9922da95910e658abbac4255d51ece308fc36489e54092f84342fb290e6d74 594148 drizzle-plugin-slave_2011.03.13-3_amd64.deb
 e02507d2175d9e6384d06aaddf281a443f2259779aad303b2fa0a5d5151d912a 526174 drizzle-plugin-simple-user-policy_2011.03.13-3_amd64.deb
 6bf93c8ec8b923c7926d829991d33f2caac14ee662bcc57377a851c7b64e13cd 942576 drizzle-plugin-dev_2011.03.13-3_amd64.deb
 384cbe9c138fc23cdef5c9bfe361b6fc481ab2429e34fd10637fbd4d25036612 783230 libdrizzledmessage0_2011.03.13-3_amd64.deb
 ee3511bdaebee132924c5a640f434b180213f2aa5ad0ac6d9c270015d9264265 516954 libdrizzledmessage-dev_2011.03.13-3_amd64.deb
 747e044b3b8a280abf548f70a61ab7fdbd6a21653071f6a9a5707725cd23d1ef 792650 drizzle-doc_2011.03.13-3_all.deb
 5cb22ada6d23d42849db89fc9bcb0b196287aa0277e83c487be2e8c35d632188 516852 drizzle-dev_2011.03.13-3_amd64.deb
 6970874eaf801d9cab0f42444d8fefc7c019106791147ce8dc074566ff6967e9 36129486 drizzle-dev-doc_2011.03.13-3_all.deb
 39afd10680b1b511504855d27dede7da0c7ba644f04995fde4c36397d7cc5c33 74399918 drizzle-dbg_2011.03.13-3_amd64.deb
 198260820f5c9aacebb03a986101db614d79f895b5fb0e74ec9f173e315bdb11 535174 libdrizzle-dev_2011.03.13-3_amd64.deb
 4bb3022689e3706daacc87b14a19421dc6f6908ddf8065ea192181b753b59868 579928 libdrizzle-dbg_2011.03.13-3_amd64.deb
 e8171bf9665d31c9d891f1d292266df8b0944cea89091ca747924808748fb465 551440 libdrizzle1_2011.03.13-3_amd64.deb
Files: 
 f327f32b1f14e547a90599b6ceecb8e2 4259 database extra drizzle_2011.03.13-3.dsc
 61384661ce7a173139851034f244944f 29540 database extra drizzle_2011.03.13-3.debian.tar.gz
 fe84465503e4b27d2fe47aaa1f6c6a5f 1012850 database optional drizzle-client_2011.03.13-3_amd64.deb
 0c7012018cf8fba09a974808e8c08b77 3576350 database extra drizzle_2011.03.13-3_amd64.deb
 8c9734b9d441b0e2409de08bcc7df02d 537600 database extra drizzle-plugin-auth-file_2011.03.13-3_amd64.deb
 d69dcd70522da50c27d35173d951cd3f 534222 database extra drizzle-plugin-auth-http_2011.03.13-3_amd64.deb
 027bf89af8322d6a2bf50a3a22fd21a1 558552 database extra drizzle-plugin-auth-ldap_2011.03.13-3_amd64.deb
 8c8f82e00180a062d7665f20ba9b5d6c 526074 database extra drizzle-plugin-auth-pam_2011.03.13-3_amd64.deb
 6df802f0d9a2342011199005896f15a0 541880 database extra drizzle-plugin-filtered-replicator_2011.03.13-3_amd64.deb
 1c383414652f6bab58241f680e81b055 644408 database extra drizzle-plugin-haildb_2011.03.13-3_amd64.deb
 66f7ef1783db302bb94f190959505587 541114 database extra drizzle-plugin-gearman-udf_2011.03.13-3_amd64.deb
 a19712298bc90a160e6783ef58c73ce8 537328 database extra drizzle-plugin-logging-gearman_2011.03.13-3_amd64.deb
 a9b7c135339d9aa64f04823ef426b79d 569662 database extra drizzle-plugin-logging-query_2011.03.13-3_amd64.deb
 5da123b6bb10a036b721c8a5c6bba54e 517056 database extra drizzle-plugin-mysql-protocol_2011.03.13-3_amd64.deb
 9160b73d18019cafc9272aca29f444fb 517092 database extra drizzle-plugin-mysql-unix-socket-protocol_2011.03.13-3_amd64.deb
 ef72d0ab2765426cc82656deada6f9fd 536940 database extra drizzle-plugin-performance-dictionary_2011.03.13-3_amd64.deb
 c9a0a99f913b3c474eaa051c77329612 815612 database extra drizzle-plugin-pbms_2011.03.13-3_amd64.deb
 8f450a1b7ccde5e09c7df0407e3cf6bd 546950 database extra drizzle-plugin-rabbitmq_2011.03.13-3_amd64.deb
 a6c2a8aac67d89995fa9542595dc2472 594148 database extra drizzle-plugin-slave_2011.03.13-3_amd64.deb
 e96e0d6161f08fd9d00ada270bb977e1 526174 database extra drizzle-plugin-simple-user-policy_2011.03.13-3_amd64.deb
 64784a44a61a682e5e416d19dcbea723 942576 devel extra drizzle-plugin-dev_2011.03.13-3_amd64.deb
 4fa1bec22ba6bc53e7ebf5a643c2ac88 783230 libs extra libdrizzledmessage0_2011.03.13-3_amd64.deb
 816a75e0e6730a49e94db06a026f05f2 516954 libdevel extra libdrizzledmessage-dev_2011.03.13-3_amd64.deb
 459fa7f4e5da3ee771e78604d6994389 792650 doc extra drizzle-doc_2011.03.13-3_all.deb
 926438ff7a5958b2a57ae1ad0830cfc0 516852 devel extra drizzle-dev_2011.03.13-3_amd64.deb
 e86dde0e39c0d70995e9e8b873e99e15 36129486 doc extra drizzle-dev-doc_2011.03.13-3_all.deb
 e1993c6bcfd3eb5b2e9c18b0a9d450b7 74399918 debug extra drizzle-dbg_2011.03.13-3_amd64.deb
 a8747a14d5621a97c0fe58bff445d167 535174 libdevel extra libdrizzle-dev_2011.03.13-3_amd64.deb
 a7c9d9f528a4681c1a806bd7ec8930c0 579928 debug extra libdrizzle-dbg_2011.03.13-3_amd64.deb
 06f4a6010fddf9393936e680b8547aed 551440 libs optional libdrizzle1_2011.03.13-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPJSwqAAoJEBLZsEqQy9jkR2kP/R5mQ34aE9KKGiYQCoBzDbxM
8gB6WiGIz5iVt6WnYfxLyLjfw3mEYGeeKEsetM93rd+U13wfgVAxNuWSPTbHzp6z
xyU+X+uOs2GAkNdf5xao313q6OlSW94SMU0jhCvfCZ+1INsBJFt3SINGSXMedB2U
A1UvQt/wc/IIhpZuv5MxBJUcpKs7vjq2GG67HcAHET5w7ZN/Y4WCaOZYd8uXO0vk
vqH8mKi8/2oaJcO9pla2E+kCkSzVOPnjFbhAfOtf4lPzOxKktqFlFgEAZB6Bk/Rn
fipeaV1i2xkNgPvRguYLCT3R2jXYpxNhH5CCW0dVSOsQSHmgWyGxbFb+YjYdrxWc
s/03HXBaptPNCmRYa+/IkX+7vM7C4UY4x7s5NFx/0ToAfzE5uGK3gDQnyAza3AAY
1HrSpbR1LootnAGpIrxLd9KYDyl1zUfg9m3fq3ZVrWgJ8KytkhuKPKPSMl41MifO
rNPSM3Bco0H9DtYz1vdNg8UdcXhecPcp2Hb/0DkfE3GAASVLMuqFWRRXfIsVsaZr
78TZilURH9EmkDcNKQoEHd1zdRwuFTtHtXkZRmLOiWW3HQVeQgZ9bkkyL+KEy29f
eQwYfAvSwaj9tsFxD+oxztaPpwmbf8Z5FbYrmhYe3DB9letb+20bUARq4A80pCfM
3cBSY/DjwrRnnEYoWQWs
=tHZC
-----END PGP SIGNATURE-----





Reply sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
You have taken responsibility. (Fri, 10 Feb 2012 11:50:23 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Fri, 10 Feb 2012 11:50:30 GMT) Full text and rfc822 format available.

Message #37 received at 656383-close@bugs.debian.org (full text, mbox):

From: Timo Juhani Lindfors <timo.lindfors@iki.fi>
To: 656383-close@bugs.debian.org
Subject: Bug#656383: fixed in systemtap 1.7-1~experimental1
Date: Fri, 10 Feb 2012 11:47:44 +0000
Source: systemtap
Source-Version: 1.7-1~experimental1

We believe that the bug you reported is fixed in the latest version of
systemtap, which is due to be installed in the Debian FTP archive:

systemtap-client_1.7-1~experimental1_amd64.deb
  to main/s/systemtap/systemtap-client_1.7-1~experimental1_amd64.deb
systemtap-common_1.7-1~experimental1_all.deb
  to main/s/systemtap/systemtap-common_1.7-1~experimental1_all.deb
systemtap-doc_1.7-1~experimental1_all.deb
  to main/s/systemtap/systemtap-doc_1.7-1~experimental1_all.deb
systemtap-grapher_1.7-1~experimental1_amd64.deb
  to main/s/systemtap/systemtap-grapher_1.7-1~experimental1_amd64.deb
systemtap-runtime_1.7-1~experimental1_amd64.deb
  to main/s/systemtap/systemtap-runtime_1.7-1~experimental1_amd64.deb
systemtap-sdt-dev_1.7-1~experimental1_amd64.deb
  to main/s/systemtap/systemtap-sdt-dev_1.7-1~experimental1_amd64.deb
systemtap-server_1.7-1~experimental1_amd64.deb
  to main/s/systemtap/systemtap-server_1.7-1~experimental1_amd64.deb
systemtap_1.7-1~experimental1.debian.tar.gz
  to main/s/systemtap/systemtap_1.7-1~experimental1.debian.tar.gz
systemtap_1.7-1~experimental1.dsc
  to main/s/systemtap/systemtap_1.7-1~experimental1.dsc
systemtap_1.7-1~experimental1_amd64.deb
  to main/s/systemtap/systemtap_1.7-1~experimental1_amd64.deb
systemtap_1.7.orig.tar.gz
  to main/s/systemtap/systemtap_1.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 656383@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Timo Juhani Lindfors <timo.lindfors@iki.fi> (supplier of updated systemtap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 19 Dec 2011 13:27:20 +0200
Source: systemtap
Binary: systemtap systemtap-common systemtap-runtime systemtap-doc systemtap-server systemtap-client systemtap-sdt-dev systemtap-grapher
Architecture: source amd64 all
Version: 1.7-1~experimental1
Distribution: experimental
Urgency: low
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Changed-By: Timo Juhani Lindfors <timo.lindfors@iki.fi>
Description: 
 systemtap  - instrumentation system for Linux
 systemtap-client - instrumentation system for Linux (client for compile server)
 systemtap-common - instrumentation system for Linux (common component)
 systemtap-doc - documentation and examples for SystemTap
 systemtap-grapher - instrumentation system for Linux (grapher)
 systemtap-runtime - instrumentation system for Linux (runtime component)
 systemtap-sdt-dev - statically defined probes development files
 systemtap-server - instrumentation system for Linux (compile server)
Closes: 645797 655882 656383 656477
Changes: 
 systemtap (1.7-1~experimental1) experimental; urgency=low
 .
   [ Ritesh Raj Sarraf ]
   * Add Timo Juhani Lindfors to Uploaders.
 .
   [ Timo Juhani Lindfors ]
   * New Upstream Release.
   * Drop patches that are obsolete or accepted upstream:
     dont-build-pdfdocs.diff dont-remove-scripts.diff
     examples-shebangs.diff grapher-libs.diff new-elfutils.diff
     no-make-distclean-for-man.diff stapex-docdir-path.diff
     use-pdflatex.diff vim-filetype-override.diff xmlto-test.diff
   * Add patches to improve documentation: manpage-paths1.diff
     manpage-syntax1.diff spelling-fixes1.diff spelling-fixes2.diff
   * Update standards-version to 3.9.2, no changes necessary
   * Add armhf to the architecture list (Closes: #645797)
   * Enable hardened build flags (Closes: #655882)
   * Set architecture of systemtap-sdt-dev to linux-any to avoid confusion
     on kfreebsd (Closes: #656383, #656477)
   * Add stapsys group which behaves like stapdev but does not permit
     the use of guru mode.
   * Remove references to "Linux 2.6" from package description and suggests
     fields since we support 3.x too.
Checksums-Sha1: 
 c27d2ab3a3d38ae7dc0a83c2b058dfaa621801b2 2740 systemtap_1.7-1~experimental1.dsc
 26fcab4a05d79ef94a84b47c55aaac81a4ece271 2391055 systemtap_1.7.orig.tar.gz
 226e0dc57553ee1728b9b7199a0faf32bae3e3fb 26431 systemtap_1.7-1~experimental1.debian.tar.gz
 9ef8188ff7a685f783c7f498cb5154d2a42fc9d7 842700 systemtap_1.7-1~experimental1_amd64.deb
 39358e27d70bba7c97d30c00347c4f2385a4519f 514796 systemtap-common_1.7-1~experimental1_all.deb
 67fc656b73c2648bc7cacf357c0bcb9ef5d3aef6 156928 systemtap-runtime_1.7-1~experimental1_amd64.deb
 634bd92000d23c6ac4952bada2b37ef7c0b0b910 1139856 systemtap-doc_1.7-1~experimental1_all.deb
 a2e65d81417b603d81299ee07c9882584041c9b2 200016 systemtap-server_1.7-1~experimental1_amd64.deb
 7afe7d433f68da1fb1697ba52719113d66014c54 16440 systemtap-client_1.7-1~experimental1_amd64.deb
 8fccb84767d3d05a164b124f102b7bc37afcc792 23972 systemtap-sdt-dev_1.7-1~experimental1_amd64.deb
 b5cb707df1fc61eb7caea540dedd1110f28debdc 122184 systemtap-grapher_1.7-1~experimental1_amd64.deb
Checksums-Sha256: 
 dd5c4e1fb21268222c6fa3777de2575637659b0d49aaa4818a2ab952b123e023 2740 systemtap_1.7-1~experimental1.dsc
 13298b889a3a00ec0279eae737adae33139047aa88cf396d9846fa4da75228ae 2391055 systemtap_1.7.orig.tar.gz
 f3a1eb787a67d94fecb246bb9e1cce0fd9f64e94720c2d00d1004050d9cfa4ad 26431 systemtap_1.7-1~experimental1.debian.tar.gz
 e1aead40d3cbaa02541623d38445de854893b41765253542578512c334483e08 842700 systemtap_1.7-1~experimental1_amd64.deb
 00096410b49f90521d8c7cb868816eed84786325aaa16b92b0b7e4d09f6bc84f 514796 systemtap-common_1.7-1~experimental1_all.deb
 6886f3bbd36fe3748c2d605572294b469053d48c687b6f1560c42eac503cde01 156928 systemtap-runtime_1.7-1~experimental1_amd64.deb
 e888e719d54dcf7a6250cac48220e754d526b4e4f698cbdaec63419f45c6bca8 1139856 systemtap-doc_1.7-1~experimental1_all.deb
 400a3745cdc894bc9372b5ef016f991f97f7c5ece342c685d871a480f55f7afb 200016 systemtap-server_1.7-1~experimental1_amd64.deb
 fc87a6a1de4d0293c6dab1a14e9e110fc5135ba1926c34d4879f3afdc24e7cb0 16440 systemtap-client_1.7-1~experimental1_amd64.deb
 dc3f449435cab9873dea12cefb4b58478449ca35eaeeb2a7ddcf262602823248 23972 systemtap-sdt-dev_1.7-1~experimental1_amd64.deb
 3ec4b25d47c3a9a62d218c9d8f23fd3764f7c453495b2732987f3df4a0890897 122184 systemtap-grapher_1.7-1~experimental1_amd64.deb
Files: 
 b872d1c2dbf2e4a5143dadf8094db463 2740 devel optional systemtap_1.7-1~experimental1.dsc
 b61b42b2fc687a8c76621ce8e4b37b17 2391055 devel optional systemtap_1.7.orig.tar.gz
 a53727e30bfe2ee808376571d4d69f35 26431 devel optional systemtap_1.7-1~experimental1.debian.tar.gz
 cf3bcb637de667a307a498c16639f40d 842700 devel optional systemtap_1.7-1~experimental1_amd64.deb
 fece279c5069e2cef7c92cf0c11d61a6 514796 devel optional systemtap-common_1.7-1~experimental1_all.deb
 8f1f03336599d59f214b275dc1410ae0 156928 devel optional systemtap-runtime_1.7-1~experimental1_amd64.deb
 2846d2299bc71de4990b3fe4ed2a7360 1139856 doc optional systemtap-doc_1.7-1~experimental1_all.deb
 1d513921ee44fd35cc805f8068129da3 200016 devel optional systemtap-server_1.7-1~experimental1_amd64.deb
 cbfe10b4358e60370ac740e921261629 16440 devel optional systemtap-client_1.7-1~experimental1_amd64.deb
 a5b7fbe8cce16d0bca1086efa59a28c6 23972 devel optional systemtap-sdt-dev_1.7-1~experimental1_amd64.deb
 d97966eed05b36ac14de4573826b8036 122184 devel optional systemtap-grapher_1.7-1~experimental1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJPNOzOAAoJEE0knZsj5vw6/+YP/j8Z31QNof5uXi2KKnId/Pex
Wvb64lH7QaHwISHB3Se01iotsL8jm1t/Lz9nmBu4uyvaZ9CIewY6xENX1HUgOEyb
/p5IA2R9QtOxUnBVjzEFtgz4Cn1eCNsQ7/ftYb9MEpIhhyba33xojz3polXwmotF
TRTbQgI0zdnTLLrL7ZVeJFUhZzDZSY2uTf0LmHnHtx6/pG4m4gw5ie1/6IS3WK5R
9jpCbXpvmTh1uUKMXIj7tDqUaFGPmq0vumer5DkVMp2ncmgL+ULCaAhLBcAIhlIO
blYmPGpDsVjE7EAANK64cHsBCe5aAyPaFnnAJEcjFRZXIOpeITdax5W5id2GdA+E
Yjuk/a08aXW6VigsSwxHcE3yPqN7p02TLaUkfWSgpY69vmuL4SkmNv4AH9tVQrcr
mASj3J9YIufc4hPW+0wlECF87/QURvTX4AiTwYxMLymxfiGbrrKbJ8Si5A7UrTUq
eyUeLN6ZduYLl+JQEX8ZCxdMfpGi67DSqa5px5q8tGE5nG61Tje2LvDd7snzbAXs
/yS6gjRp3VX0CnsRaLWNhrVZ98k/3vEqz+DQlDWUXbE0TgdXn5qYO+gIXi2BwxSO
OmSo0+rFLv+fiXzzbOE8zoRiKY7NwhEdsY3puU3IJ+BDZ0xxKCQ1HssEk2LtVD3G
6eAaiHKFpTYzG2tB/toR
=eOGu
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 10 Mar 2012 07:41:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:08:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.